import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref<any>({}),
  showData: ref<any>({}),
  metaData: ref<any>({}),
  attendanceConfigData: ref<any>({}),
  current: ref(-1),
  currentLocation: ref<any>({}),
  distanceNumber: ref(0),
  loading: ref(false),
  mapNumber: ref(0)
}
